Subject: bug#29031: 25.3; Segmentation fault when starting emacs with my config

From: Stefan Kangas <[email-masked]>
Date: Wed, 30 Oct 2019 22:16:20 +0100

Kaushal Modi <[email-masked]> writes:

> On Wed, Oct 30, 2019 at 4:18 PM Stefan Kangas <[email-masked]> wrote:
>
>  More information was requested, but none was given within 4 weeks, so
>  I'm closing this bug.  If this is still an issue, please reopen the bug
>  report.
>
> Sorry. I haven't got a chance to reproduce the issue. I will open a new bug report when I see any crash. 

Thanks.  Note what Eli said though -- this will most likely have been
fixed in the upcoming Emacs 27.1 release (which will hopefully see a
pre-test within a couple of weeks).

Best regards,
Stefan Kangas